tlp-pcilist(1)

NAME
tlp-pcilist - show PCI(e) device data.

SYNOPSIS
tlp-pcilist

DESCRIPTION
List syspath, power saving control, class and driver for all devices.

SEE ALSO
tlp-stat(8).

NOTES
This command is called as a subroutine from tlp-stat, do not invoke it directly.

AUTHOR
(c) 2017 Thomas Koch <linrunner at gmx.net>